Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: aioxmpp
Source: https://github.com/horazont/aioxmpp

Files: *
Copyright:
    2018 Jonas Schäfer <jonas@wielicki.name>
    Sebastian Riese <s.riese@zombofant.net>
License: LGPL-3+

Files: aioxmpp/ibr/*
Copyright:
    2018 Jonas Schäfer <jonas@wielicki.name>
    Sebastian Riese <s.riese@zombofant.net>
    Sergio Alemany <seralib@etsii.upv.es>
License: LGPL-3+

License: LGPL-3+
 This package is free software; you can redistribute it and/or modify it under
 the terms of the GNU Lesser General Public License as published by the Free
 Software Foundation; either version 3 of the License, or (at your option) any
 later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in `/usr/share/common-licenses/LGPL-3'.
